@import 'https://fonts.googleapis.com/css?family=Antic+Didone|Gilda+Display|Junge|Kalam|Kotta+One|Kristi|Playfair+Display|Simonetta';

/*

    font-family: 'Junge', serif;

    font-family: 'Antic Didone', serif;

    font-family: 'Kristi', cursive;

    font-family: 'Kotta One', serif;

    font-family: 'Simonetta', cursive;

    font-family: 'Gilda Display', serif;

    font-family: 'Kalam', cursive;

    font-family: 'Playfair Display', serif;

*/
/* line 4, /style/scss/duskyridges_o.scss */

/* ===========================================================================*/
/*                                                                            */
/*                                                                            */
/*                                 SANDBOX                                    */
/*                                                                            */
/* ===========================================================================*/

/*
 	
			
			   ("`-/")_.-'"``-._
			    . . `; -._    )-;-,_`)
			   (v_,)'  _  )`-.\  ``-'
			  _.- _..-_/ / ((.'
		     8<  ((,.-'   ((,/					      
*/
.genpagecarousel, .imagecarousel{
    max-width: 750px !important;
    margin: 0 auto !important;
}
.views-field-field-slideshowimg img {max-width: none;}
/* ===========================================================================*/
/*                                                                            */
/*                                                                            */
/*            The end of the sand-pit dont practice past here                 */
/*                                                                            */
/* ===========================================================================*/



.nb_fixed-bg {
    min-height: 85vh;
    background-position: 50% bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:#333;
}
#nb_slideshow_bg {min-height: 85vh;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: cover;
}
@media all and (min-width: 0px) {.nb_fixed-bg{}}
@media all and (min-width: 480px) and (max-width: 767px) {.nb_fixed-bg{}}       
@media all and (min-width: 768px) /*and (max-width: 1023px)*/ {
	.nb_fixed-bg, #nb_slideshow_bg{
		height:1vh;
		background-attachment: fixed;
	}
}
@media all and (min-width: 1024px) and (max-width: 1219px) {.nb_fixed-bg{}}
@media all and (min-width: 1220px) {.nb_fixed-bg{}}

.path-fronpage #nb_fixed-bg1 {
    display: none;
}

.nb_fixed-inner { /*HOME PAGE LOGO repositioned for slider*/
    position: relative;
    top: -85vh;
}

/*.core-layout {padding-top:45px;}  allow for fixed content at top? */

/*8* Shrinking header styles *8*/
header .header-layout .region--header { /* pages */
	padding-top:2vh;
	padding-bottom:2vh;
	/*height:10vh;*/
	transition:			all 0.6s;
	-webkit-transition:	all 0.6s;
	-moz-transition:	all 0.6s;
}
header.shrink .header-layout .region--header { /* pages */
	padding-top:1vh;
	padding-bottom:1vh;
	/*height:50px;*/
	transition:			all 0.6s;
	-webkit-transition:	all 0.6s;
	-moz-transition:	all 0.6s;
}

body.path-frontpage .header-layout .region--menu { /* front */
	padding-top:5px;
	padding-bottom:7px;
	transition:			all 0.6s;
	-webkit-transition:	all 0.6s;
	-moz-transition:	all 0.6s;
}
body.path-frontpage header.shrink .header-layout .region--menu { /* front */
	padding-top:0px;
	padding-bottom:0px;
	background-color: rgba(50,50,55,0.95);
	transition:			all 0.6s;
	-webkit-transition:	all 0.6s;
	-moz-transition:	all 0.6s;
}

header.shrink #site-branding #logo {width:180px;}
header.shrink #block-booknowbuttontop-2 div.icon {
    background-color: rgba(20,20,20,0.8);
}
header.shrink #block-booknowbuttontop2:hover {
	background-color: rgba(140,120,90,0.0);
    transition: background-color 1s;
}
/*****  Header  *****/
/* Logo */

#block-duskyridges-o-branding {
    width: 300px;
    display: inline-block;
    vertical-align:middle;
}
#site-branding {
    margin-top: 0;
/*    padding: 20px 0; ADDED TO SHRINK  */
}
#site-branding #logo {
	float:none;
	/*width:350px;*/
	max-width:240px;
}
#block-homepagetitle div {
    max-width: 400px;
    margin: 0 10px;
    /*width: 99%;*/
}
#block-homepagetitle div img {width:100%;margin-left:-7px;}

/***** Preface *****/
#preface-outer-wrapper {
    background-color: /*#8A9CAA #CECEC9 #E9E8E4*/#E5E4E0;
    border-top: 1px solid #ccc;
    padding-bottom: 1em;
    text-align:center;
}

/* Allow for heading on non-background image pages */
#core-outer-wrapper + #preface-outer-wrapper {padding-top:8em;}


.region--preface-third.region.region-preface-third {padding-top:5em;}
.path-frontpage .region--preface-third.region.region-preface-third {padding-top:3em;}
.region--preface-first.region.region-preface-first {padding:0 10px;}
div.region-preface-first {max-width:768px;margin:auto;} /* Page tile block */
#block-views-block-genpageblocks-block-1 { /* Intro block */
    max-width: 740px;
    margin: auto;
}

/***** Content *****/
#content1-outer-wrapper {background-color:#efefef;}

/*** Save 
.region-content div.field-collection-item:nth-child(odd) .field--type-image {float:left;clear:left;}
.region-content div.field-collection-item:nth-child(even) .field--type-image {float:right;margin-left:1em;clear:right;}


.region-content div.field-collection-item .field--type-text-long {width:100%;}
@media all and (min-width: 768px) { 
.region-content div.field-collection-item .field--type-text-long {width:60%;}
}
/*@media all and (min-width: 1024px) { 
.region-content div.field-collection-item .field--type-text-long {width:50%;}
}
@media all and (min-width: 1220px) { 
.region-content div.field-collection-item .field--type-text-long {width:45%;}
}*//*

.region-content div.field-collection-item:nth-child(odd) .field--type-text-long {float:right;}
.region-content div.field-collection-item:nth-child(even) .field--type-text-long {float:left;}


.region-content div.field-collection-item:nth-child(odd)  {margin-right:1em;}
.region-content div.field-collection-item:nth-child(even) {margin-left:1em;}
*/

.field.field--name-field-main-content-img.field--type-image.field--label-hidden.field__item, 
.clearfix.text-formatted.field.field--name-field-main-content-txt.field--type-text-long.field--label-hidden.field__item {
    display: inline-block;
/*    width: 49%;  */
    vertical-align: top;
    margin: 1em 0;
}

.region-content div.field-collection-item:nth-child(odd) .field--type-text-long {float:right; width:59% !important;}
.region-content div.field-collection-item:nth-child(even) .field--type-text-long {float:left; width:59% !important;}
.region-content div.field-collection-item:nth-child(odd) .field--type-image		{float:left;  width:35% !important;}
.region-content div.field-collection-item:nth-child(even) .field--type-image	{float:right; width:35% !important;}
.region-content div.field-collection-item::after {content:"";clear:both;display:block;}

.region-content img {
	padding:1px;
	background-color:#eee;
	-webkit-box-shadow: 1px 1px 8px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: 	1px 1px 8px 2px rgba(0,0,0,0.15);
	box-shadow: 		1px 1px 8px 2px rgba(0,0,0,0.15);
	max-width:none;
}
@media all and (min-width: 739px) {
div#main-layout #block-views-block-genpageblocks-block-1-6 picture img {margin:0 2.5em 2.3em 0;}
div#main-layout #block-views-block-genpageblocks-block-1-6 figure.caption picture img {margin:0 2.5em 0.25em 0;}
}
div#main-layout figure.caption {margin:0 0 2em 0;}
div#main-layout figure {margin:0;}

#block-views-block-genpageblocks-block-1-6 {clear:both;} /* Clear for main content body area */

div#block-frontpagecustomtitleblock {text-align:center;} /*  CUSTOM BLOCK FRONT */

@media all and (min-width: 739px) {
	.contact-page-address { /*    Address blocks on contact page only    */
    width: 45%;
    display: inline-block;
    vertical-align:middle;
    min-width: 350px;
}
.contact-page-address-2 {padding-top:2.4em;} 
}

/***** Content 2 *****/
#content2-outer-wrapper {background-color:#efefef;padding:1em 10px;}

/***** Region preface 2 (after content) *****/
.region-preface-second {
    padding-bottom: 3em;
    text-align:center;
}
@media all and (max-width: 739px) {
.region-preface-second .field--name-field-content2-text {
    width: 90%;
    margin: auto;
	}
}
@media all and (min-width: 740px) {
.region-preface-second .field--name-field-content2-text {
    width: 75%;
	margin:auto;
    max-width: 60em;
	}
}
.region-preface-second picture img {width:33%;}

/***** Postscript *****/
#postscript-outer-wrapper {
	background-image: url('/sites/teanaufarmstay.co.nz/themes/duskyridges_o/assets/bg-texture.jpg');
	padding:6em 0 10em 0;
	text-align:center;
}

/*****  Buttons in general  *****/
/* (See footer for footer button) */

/* book now buttons */
body.path-frontpage #block-booknowbuttontop-2 {display:none;}

body.path-node #block-booknowbuttontop {display:none;}
#block-booknowbuttontop-2 {
   /* width: 250px;
    position: relative;
    left: 100%;
    margin-left: -550px;
    display: inline-block;*/
    float:right;
    padding:5px 0 0;
    background-color: rgba(140,120,90,0.0);
    transition: background-color 1s;
}
#block-booknowbuttontop {width:300px;margin:0 auto;
	background-color: rgba(140,120,90,0.0);
    transition: all 1s;
}
/*#block-booknowbuttontop-2:hover, #block-booknowbuttontop:hover {
    background-color: rgba(140,120,90,0.3);
    transition: all 1s;
}*/
.book-now-button {
	width:100%;	
    max-width:400px;
	border:solid 1px #003949;
	font-family:'work_sansthin', helvetica, sans-serif;
	font-size:20px;
    color: #003949;
    background-color:rgba(255, 255, 255, 0.2);
    display:inline-block;
    vertical-align:middle;
    text-transform:uppercase;
    text-align:center;
    background-color: transparent;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 	0px 0px 0px 0px rgba(0,0,0,0.2);
	box-shadow: 		0px 0px 0px 0px rgba(0,0,0,0.2);
    transition: background-color 1s, -webkit-box-shadow 1s, -moz-box-shadow 1s, box-shadow 1s;

/* option buttons */
}
div.book-now-button a {
	color: #003949;
	text-decoration:none;
	padding:0.5em 0.25em;
	display:block;
}
div.option-button-container {
	margin:0 auto;
	width:628px;
	padding:5em 0;
}
@media all and (max-width: 640px) {
div.option-button-container {
	margin:0 auto;
	width:100%;
	padding:1em 0 0 0; }
}
@media all and (min-width: 640px) {
	#block-frontcontent1buttons div.option-button:first-of-type,
	#block-frontcontent2 div.option-button:first-of-type,
	#postscript-outer-wrapper div.option-button:first-of-type
		{margin-right:20px;}
}
div.option-button {
	border:solid 1px #003949;
	font-family:'work_sansthin', helvetica, sans-serif;
	font-size:20px;
	text-align:center;
    color: #003949;
    width:100%;
    max-width:300px;
    display:inline-block;
    background-color: transparent;
    -webkit-box-shadow: none;
	-moz-box-shadow: 	none;
	box-shadow: 		none;
    transition: background-color 1s, -webkit-box-shadow 1s, -moz-box-shadow 1s, box-shadow 1s;
}
@media all and (max-width: 640px) {
div.option-button {display:inherit;margin:20px auto;}
}
div.option-button:hover {
    background-color: rgba(140,120,90,0.3);
    -webkit-box-shadow: 1px 1px 8px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 	1px 1px 8px 2px rgba(0,0,0,0.2);
	box-shadow: 		1px 1px 8px 2px rgba(0,0,0,0.2);
    transition: background-color 1s, -webkit-box-shadow 1s, -moz-box-shadow 1s, box-shadow 1s;
}
div.option-button a {color: #003949;
	text-decoration:none;
	padding:0.5em 0.25em;
	display:block;
}


/************************************************************************
	Typography
************************************************************************/

/*  Preface ================================ */
.region-preface-first h1, 
div#block-frontpagecustomtitleblock div h2 /*  CUSTOM BLOCK FRONT */
{
/*     font-family: 'sorts_mill_goudyregular', georgia, serif;*/
	font-family: 'Simonetta', serif;
	font-weight:normal;
    color: #003949;
    font-size:60px;
    margin:2vh 0 0.5em 0;
} /** see also region preface 2 title (.region-preface-second .field--name-field-section-title ) **/


@media all and (max-width: 739px) {
.region-preface-first h1  {
    font-size:50px;
	}
}

@media all and (max-width: 420px) {
.region-preface-first h1  {
    font-size:33px;
	}
}

.region-preface-first p {
	font-family:'work_sansextralight', helvetica, sans-serif;
	font-size:21px;
	color:#444	;
	line-height:1.5em;
}

/*  Content ================================ */
.region-content {
	font-family: 'work_sansextralight', helvetica, sans-serif;
}
.region-content h2 {
    color: #00394B;
    font-weight: normal;
    font-family: 'work_sansregular', helvetica, sans-serif;
    letter-spacing: -0.8px;
    margin-top:0;
}
.region-content p {
	font-size:20px;
	color: #575756;
	margin:0 0 1.75em 0;
	line-height:1.5em;
/*	clear:right;*/
}



#main-layout ul {
	padding:0;
}
#main-layout #block-views-block-genpageblocks-block-1-4 ul,
#main-layout #block-views-block-genpageblocks-block-1-6 ul {
	margin-top:-1em;
}
#block-views-block-genpageblocks-block-1-3 ul {
	padding:0;
	font-size:0.8em;
}
#main-layout #block-views-block-genpageblocks-block-1-4 li,
#main-layout #block-views-block-genpageblocks-block-1-6 li, 
#block-views-block-genpageblocks-block-1-3 li 
{					 /* NB TARGET BREAKPOINTS TOO! */
    display: inline-block;
    font-size: 1.3em;
    padding: 5px 10px;
    margin: 0 0px 4px 0;
    color: #646361;
    width: 100%;
    min-height: 3.5em;
    vertical-align: top;
    min-width: 150px;
    text-align: center;
    background: #dde1e2;
    }
@media all and (min-width: 500px) {
	#main-layout #block-views-block-genpageblocks-block-1-4 li,
	#main-layout #block-views-block-genpageblocks-block-1-6 li, 
	#block-views-block-genpageblocks-block-1-3 li 
	{width: 49.5%;}
}
@media all and (min-width: 1024px) {
	#main-layout #block-views-block-genpageblocks-block-1-4 li,
	#main-layout #block-views-block-genpageblocks-block-1-6 li, 
	#block-views-block-genpageblocks-block-1-3 li 
	{width: 33%;}
}

/* Contact page form override for email */
.region-content .form-type-email input { 
  width: 100%;
  max-width: 100%;
  padding: 0.35em 0.5em;
  font-size: 1.2em;
  font-weight: normal;
  border: 2px solid #fafafa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
.region-content .form-type-email label {
    display: block;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 0.25em;
}

/*  Region preface 2 (after content) ======= */
.region-preface-second .field--name-field-section-title {
	font-family: 'Simonetta', georgia, serif;
    color: #003949;
    font-size:60px;
    margin:0.5em 0 0.5em 0;
    line-height:1.25em;
}

@media all and (max-width: 739px) {
.region-preface-second .field--name-field-section-title {
    font-size:50px;
	}
}

@media all and (max-width: 420px) {
.region-preface-second .field--name-field-section-title {
    font-size:33px;
	}
}

.region-preface-second {
	font-family:'work_sansextralight', helvetica, sans-serif;
	font-size:18px;
	color:#555;
	line-height:1.5em;
}

/*  Footer ================================ */

/** Footer 1 (Testimonials / Social) **/
.field-collection-item--name-field-visitorreview {
    max-width: 900px;
    margin: auto;
}

.region-footer div.field--name-field-review {	
	font-family: 'sorts_mill_goudyregular', georgia, serif;
	font-size:30px;
	line-height:2em;
	color:#867B6E;
}
.region-footer div.field--name-field-review::before {
	content:"\201C";
	font-size:40px;
}
.region-footer div.field--name-field-review::after {
	content:"\201D";
	font-size:40px;
}
.region-footer div.field-collection-item--name-field-visitorreview > div.content::before,
.region-footer div.field-collection-item--name-field-visitorreview > div.content::after {
	content:".............................";color:#ccc;font-size: 8px;
	letter-spacing: 6px;clear:both;}
.region-footer div.field--name-field-author, 
.region-footer div.field--name-field-place {	
	font-family: 'work_sansregular', helvetica, sans-serif;
	font-size:15px;
	line-height:1.5em;
	color:#ccc;
}

div.social-container {
    /*display: -webkit-flex;
    display: flex;*/
    width: 99%;
    max-width: 500px;
    margin: 3.5em auto 0;
}
.social-badge {
    display: inline-block;
    width: 136px;
    margin: auto;
    vertical-align: middle;
}
div.social-container p {
    font-family: 'work_sansextralight', helvetica, sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    line-height: 2em;
}

/** Footer 2 (contact blocks) **/

/*#block-mainaccommodationoptionblock*/ 
/*#block-contactformplaceholder*/
div.region--footer-second.region.region-footer-second {
	background-image:url('/sites/teanaufarmstay.co.nz/themes/duskyridges_o/assets/footer-ridges-graphic.svg');
	background-position:center bottom;
	background-size: 100% auto;
	background-repeat:no-repeat;
}
div.region--footer-second.region.region-footer-second > div {
    width: 33%;
    display: inline-block;
}
/* Address */
#block-address-2 {text-align:center;}
#block-address-2 h2 {
	font-family: 'sorts_mill_goudyregular', georgia, serif;
	font-size:28px;
	line-height:1.5em;
	margin: 0 0 0.5em;
	color:#003949;
}
#block-address-2 h3, #block-address-2 p {
	font-weight:normal;
	line-height:1.25em;
	margin-top:0;
	color:#ccccc6;
}
#block-address-2 h3 {
	font-family: 'work_sanssemibold', helvetica, sans-serif;
	font-size:18px;
}
#block-address-2 p {
	font-family: 'work_sanslight', helvetica, sans-serif;
	font-size:16px;
}
#block-address-2 a {color:#ccccc6;}

/* Footer buttons */
div.footer-button-container {max-width:300px;text-align:center;margin:0 auto;}
.footer-button-container div.footer-button {
	width:100%;	
    max-width:400px;
	border:solid 1px #003949;
	font-family:'work_sansthin', helvetica, sans-serif;
	font-size:20px;
    color: #003949;
    background-color:rgba(255, 255, 255, 0.1);
    margin:0 auto 25.2px auto;
}
div.footer-button-container h2 {
    font-family: 'sorts_mill_goudyregular', georgia, serif;
    font-size: 28px;
    line-height: 1.5em;
    margin:  0 0 0.5em;
    color: #003949;
}
div.footer-button a {color: #003949;
	text-decoration:none;
	padding:0.5em 0.25em;
	display:block;
}
div.footer-button a:hover { background-color: rgba(255, 255, 255, 0.5); }

/* Contact */
div#block-contactblock div.form-item {margin:0 0 0.5em 0;}
div#block-contactblock h2 {
    font-family: 'sorts_mill_goudyregular', georgia, serif;
    font-size: 28px;
    line-height: 1.5em;
    margin: 0 0 0.5em;
    color: #003949;
}
div#block-contactblock input, div#block-contactblock textarea#edit-message-0-value {
	background-color:rgba(255, 255, 255, 0.1);
	border:solid 1px #003949;
	box-shadow:none;-webkit-box-shadow: none;
	-moz-box-shadow:none;
	border-radius:1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	width:100%;
	height:2.5em;
	font-family:'work_sansthin', helvetica, sans-serif;
	font-size:1.1em;
	padding: 0.35em 0.5em 0.35em 3.1em;
	display:inline-block;
	color:#003949;
}

div#block-contactblock div.form-item-name:before,
div#block-contactblock div.form-item-mail:before,
div#block-contactblock div.form-item-subject-0-value:before,
div#block-contactblock div.form-item-message-0-value:before
{ position:absolute;border:solid 1px #003949;height:2.75em;left:1.042%;}
@media all and (min-width: 740px) {
	div#block-contactblock div.form-item-name::before, 
	div#block-contactblock div.form-item-mail::before, 
	div#block-contactblock div.form-item-subject-0-value::before, 
	div#block-contactblock div.form-item-message-0-value::before {
		left:50%;
	}
}
@media all and (min-width: 1024px) {
	div#block-contactblock div.form-item-name::before, 
	div#block-contactblock div.form-item-mail::before, 
	div#block-contactblock div.form-item-subject-0-value::before, 
	div#block-contactblock div.form-item-message-0-value::before {
		left:33.6%;
	}
}

div#block-contactblock div.form-item-name:before {	content:url(/sites/teanaufarmstay.co.nz/themes/duskyridges_o/assets/form-icon-name.png);}
div#block-contactblock div.form-item-mail:before {	content:url(/sites/teanaufarmstay.co.nz/themes/duskyridges_o/assets/form-icon-email.png);}
div#block-contactblock div.form-item-subject-0-value:before {	content:url(/sites/teanaufarmstay.co.nz/themes/duskyridges_o/assets/form-icon-subject.png);}
div#block-contactblock div.form-item-message-0-value:before {	content:url(/sites/teanaufarmstay.co.nz/themes/duskyridges_o/assets/form-icon-message.png);}

div#block-contactblock textarea#edit-message-0-value {
    height: 2.5em;
    transition: all 1s;
    transition-timing-function: ease-in-out;
}
div#block-contactblock #edit-message-0-value:hover, div#block-contactblock #edit-message-0-value:focus {
    height: 6em; 
}

div#block-contactblock #edit-message-0-value:hover, div#block-contactblock #edit-message-0-value:focus,
div#block-contactblock input:hover, div#block-contactblock input:focus, 
div#block-contactblock textarea#edit-message-0-value:hover, div#block-contactblock textarea#edit-message-0-value:focus {
background-color: rgba(255, 255, 255, 0.5);}

input#edit-submit, input#edit-preview {width: 45% !important; padding: 8px !important;margin:0 0 1em 0;display}

div#block-contactblock label {
	font-weight:normal;
	font-family:'work_sansthin', helvetica, sans-serif; 
	font-size:16px;
	width: 9.7em;
	display: none;
}


/* Footer menu */

#block-duskyridges-o-footer {text-align:center;}
#block-duskyridges-o-footer li {
	font-family: 'work_sanslight', helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
}
#block-duskyridges-o-footer ul.menu {text-align: center;}
#block-duskyridges-o-footer li a {color:#00394B;}
#block-duskyridges-o-footer li.menu-item {border-right:1px solid #00394B; padding-right:1em;}
#block-duskyridges-o-footer ul li.menu-item:last-child {border-right:none;padding-right:0;}

/* copyright */
div.copyright {margin-top:2.5em;}
.copyright p {font-size:12px;}

/************************************************************************
**	Responsive Menu
************************************************************************/

.responsive-menu-toggle-icon::before, .responsive-menu-toggle-icon::after, .responsive-menu-toggle-icon span.icon {
    background: #3d57a1 !important;} /* Tim will want to change the colour; just out this*/
	/* in to make it visible at all */

/* Top level */
#block-horizontalmenu {
    display: flex;
    display: -webkit-flex;
    /*justify-content: center;
    -webkit-justify-content: center;*/
    max-width:760px;
    float:left;
}
#block-horizontalmenu .menu-item {
    padding-top: 0.7em;
    padding-bottom:0.5em;
    letter-spacing: 1px;
}
#block-horizontalmenu li.menu-item {text-transform:uppercase;font-family: 'sorts_mill_goudyregular', georgia, serif;
	font-size:0.9em;
}
#block-horizontalmenu li.menu-item a {color:#fff;text-decoration: none;}
/*#block-horizontalmenu ul.horizontal-menu li*/

nav.responsive-menu-block-wrapper ul#horizontal-menu > li:hover::after{
    content: "";
    margin-left: -20px;
    top: 45px;
    width: 0px;
    height: 0;
    position: absolute;
    z-index: 500;
    left: 50%;
    
    border-style: solid;
	border-width: 1px 20px 1px 20px;
	border-color: /*#00394B*/ #fff;
}
nav.responsive-menu-block-wrapper ul#horizontal-menu > li.menu-item--active-trail::after {
    content: "";
    margin-left: -20px;
    top: 45px;
    width: 0px;
    height: 0;
    position: absolute;
    z-index: 500;
    left: 50%;
    border-style: solid;
	border-width: 1px 20px 1px 20px;
	border-color: /*#00394B*/ #fff;
}

/* Second level */
.menu.sub-nav {background-color:rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 1px 6px 12px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 	1px 6px 12px 1px rgba(0,0,0,0.3);
	box-shadow: 		1px 6px 12px 1px rgba(0,0,0,0.3);
}
.horizontal-menu > li ul {left:-1em;}
.horizontal-menu > li ul li {border-bottom:1px solid rgba(100, 100, 100, 0.2);
	border-left:0px solid #fff;
	background-color: transparent;
	transition: border-left 0.3s, background-color 0.3s;

}
.horizontal-menu > li ul li:hover, .horizontal-menu > li ul li.menu-item--active-trail {
	border-left: 5px solid #ccc;
	background-color: rgba(0, 0, 100, 0.05);
	transition: border-left 0.3s, background-color 0.3s;
}
.horizontal-menu li.menu-item ul li a {color:#00394B !important;}
/* white icons */
#block-bookandsocialiconshome {float: right;padding-top:5px;}
div.top-icon {display: inline-block;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: 1px solid #FFF;
	height:30px;
	overflow:hidden;
}
.top-icon:hover {
    background-color: rgba(255,255,255,0.3);
    transition:all ease 0.5s;
}


/**** BLUE MANN ****/
.site-copyright{}

/* general and Container div styling in global.css */
/* Do not edit below this unless colour/background requires change */
.tmd {font-family: Verdana,Arial,Helvetica,sans-serif;color: #ccc !important;text-decoration: none !important;} /* edited from #333 to overcome dark BG Tim - 10.2.12 */
.bar {font-family: Verdana,Arial,Helvetica,sans-serif;color: #F60;}
.print-web {font-family: Verdana,Arial,Helvetica,sans-serif;color: #bcbcbc !important;text-decoration: none !important;}
.nblue {font-family: Arial,Helvetica,sans-serif; text-decoration: none !important; font-weight: normal;color: #24d !important}



/***** Sandbox  *****/
.front-panel {width:39.2%;display:inline-block;vertical-align:top;text-align:center;}
#front-panel-middle {width:20%;display:inline-block;vertical-align:top;margin:0 auto;}
#front-panel-middle .front-panel-middle-line {border:1px #aaa solid;width:2px;height:340px;margin:0 auto;}
@media all and (max-width: 700px) {
	.front-panel {width:100%;padding:0 10px;}
	#front-panel-middle {display:none;}
}
.front-panel h2, .front-panel h2 a {font-family:'work_sansextralight', helvetica, sans-serif;font-size:1.5em;color:#00394B;}
.front-panel h2 a:hover {color:#2F687A;text-decoration:none;}
img.icon-pic {background-color:transparent; 
	-webkit-box-shadow: none;
	-moz-box-shadow: 	none;
	box-shadow: 		none;
}

a.button, .region-content input#edit-submit, .region-content input#edit-preview  {
	background-color:#599bb3;
	-moz-border-radius:		3px;
	-webkit-border-radius:	3px;
	border-radius:			3px;
	border:1px solid #29668f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding: 9px 20px 13px;
	text-decoration:none;
	text-shadow:0px 1px 2px #3d768a;
	min-width:200px;
	margin:0 20px 40px 20px;
}
.region-content input#edit-submit, .region-content input#edit-preview {	
	margin:0 20px 40px 0px; width:unset !important;
}
a.button:hover, .region-content input#edit-submit:hover, .region-content input#edit-preview:hover  {
	background-color:#408c99;
}
a.button:active, .region-content input#edit-submit:active, .region-content input#edit-preview:active  {
	position:relative;
	top:1px;
}

/* GOOGLE MAP responsive container */
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* MOBILE RESPONSIVE Booking page content:
Show/hide content relative to browser width */

@media all and (max-width: 740px) { 
	div#resbook-mob-cal {display:unset;}
	div#resbook-desk-cal {display:none;}
}
@media all and (min-width: 741px) { 
	div#resbook-mob-cal {display:none;}
	div#resbook-desk-cal {display:unset;}
}

